/* =========================================================
   MODELO DE CAJA
========================================================= */
html {
	box-sizing: border-box;
}

*,
*::before,
*::after {
	box-sizing: inherit;
}

/* =========================================================
   BASE DEL DOCUMENTO
========================================================= */
html {
	scroll-behavior: smooth;
}

body {
	margin: 0;
}

/* =========================================================
   ELEMENTOS MULTIMEDIA
========================================================= */
img,
svg,
video,
iframe {
	max-width: 100%;
	height: auto;
}

/* =========================================================
   ENLACES
========================================================= */
a {
	text-decoration: none;
	transition: color var(--jg-transicion-rapida);
}